
.icon-spin1:before { content: '\e800'; } /* '' */
.icon-spin2:before { content: '\e801'; } /* '' */
.icon-spin3:before { content: '\e802'; } /* '' */
.icon-spin4:before { content: '\e803'; } /* '' */
.icon-spin5:before { content: '\e804'; } /* '' */
.icon-spin6:before { content: '\e805'; } /* '' */
.icon-firefox:before { content: '\e806'; } /* '' */
.icon-chrome:before { content: '\e807'; } /* '' */
.icon-opera:before { content: '\e808'; } /* '' */
.icon-ie:before { content: '\e809'; } /* '' */
.icon-phone:before { content: '\e80a'; } /* '' */
.icon-down-dir:before { content: '\e80b'; } /* '' */
.icon-cart:before { content: '\e80c'; } /* '' */
.icon-up-dir:before { content: '\e80d'; } /* '' */
.icon-mode-grid:before { content: '\e80e'; } /* '' */
.icon-mode-list:before { content: '\e80f'; } /* '' */
.icon-compare:before { content: '\e810'; } /* '' */
.icon-wishlist:before { content: '\e811'; } /* '' */
.icon-search:before { content: '\e812'; } /* '' */
.icon-left-dir:before { content: '\e813'; } /* '' */
.icon-right-dir:before { content: '\e814'; } /* '' */
.icon-down-open:before { content: '\e815'; } /* '' */
.icon-left-open:before { content: '\e816'; } /* '' */
.icon-right-open:before { content: '\e817'; } /* '' */
.icon-up-open:before { content: '\e818'; } /* '' */
.icon-angle-left:before { content: '\e819'; } /* '' */
.icon-angle-right:before { content: '\e81a'; } /* '' */
.icon-angle-up:before { content: '\e81b'; } /* '' */
.icon-angle-down:before { content: '\e81c'; } /* '' */
.icon-down:before { content: '\e81d'; } /* '' */
.icon-left:before { content: '\e81e'; } /* '' */
.icon-right:before { content: '\e81f'; } /* '' */
.icon-up:before { content: '\e820'; } /* '' */
.icon-angle-double-left:before { content: '\e821'; } /* '' */
.icon-angle-double-right:before { content: '\e822'; } /* '' */
.icon-angle-double-up:before { content: '\e823'; } /* '' */
.icon-angle-double-down:before { content: '\e824'; } /* '' */
.icon-mail:before { content: '\e825'; } /* '' */
.icon-location:before { content: '\e826'; } /* '' */
.icon-skype:before { content: '\e827'; } /* '' */
.icon-right-open-big:before { content: '\e828'; } /* '' */
.icon-left-open-big:before { content: '\e829'; } /* '' */
.icon-down-open-big:before { content: '\e82a'; } /* '' */
.icon-up-open-big:before { content: '\e82b'; } /* '' */
.icon-cancel:before { content: '\e82c'; } /* '' */
.icon-user:before { content: '\e82d'; } /* '' */
.icon-mail-alt:before { content: '\e82e'; } /* '' */
.icon-fax:before { content: '\e82f'; } /* '' */
.icon-lock:before { content: '\e830'; } /* '' */
.icon-company:before { content: '\e831'; } /* '' */
.icon-city:before { content: '\e832'; } /* '' */
.icon-post:before { content: '\e833'; } /* '' */
.icon-country:before { content: '\e834'; } /* '' */
.icon-calendar:before { content: '\e835'; } /* '' */
.icon-doc:before { content: '\e836'; } /* '' */
.icon-mobile:before { content: '\e837'; } /* '' */
.icon-clock:before { content: '\e838'; } /* '' */
.icon-chat:before { content: '\e839'; } /* '' */
.icon-tag:before { content: '\e83a'; } /* '' */
.icon-folder:before { content: '\e83b'; } /* '' */
.icon-folder-open:before { content: '\e83c'; } /* '' */
.icon-forward:before { content: '\e83d'; } /* '' */
.icon-reply:before { content: '\e83e'; } /* '' */
.icon-cog:before { content: '\e83f'; } /* '' */
.icon-cog-alt:before { content: '\e840'; } /* '' */
.icon-wrench:before { content: '\e841'; } /* '' */
.icon-quote-left:before { content: '\e842'; } /* '' */
.icon-quote-right:before { content: '\e843'; } /* '' */
.icon-gift:before { content: '\e844'; } /* '' */
.icon-dollar:before { content: '\e845'; } /* '' */
.icon-euro:before { content: '\e846'; } /* '' */
.icon-pound:before { content: '\e847'; } /* '' */
.icon-rupee:before { content: '\e848'; } /* '' */
.icon-yen:before { content: '\e849'; } /* '' */
.icon-rouble:before { content: '\e84a'; } /* '' */
.icon-try:before { content: '\e84b'; } /* '' */
.icon-won:before { content: '\e84c'; } /* '' */
.icon-bitcoin:before { content: '\e84d'; } /* '' */
.icon-ok:before { content: '\e84e'; } /* '' */
.icon-chevron-left:before { content: '\e84f'; } /* '' */
.icon-chevron-right:before { content: '\e850'; } /* '' */
.icon-export:before { content: '\e851'; } /* '' */
.icon-star:before { content: '\e852'; } /* '' */
.icon-star-empty:before { content: '\e853'; } /* '' */
.icon-plus-squared:before { content: '\e854'; } /* '' */
.icon-minus-squared:before { content: '\e855'; } /* '' */
.icon-plus-squared-alt:before { content: '\e856'; } /* '' */
.icon-minus-squared-alt:before { content: '\e857'; } /* '' */
.icon-truck:before { content: '\e858'; } /* '' */
.icon-lifebuoy:before { content: '\e859'; } /* '' */
.icon-pencil:before { content: '\e85a'; } /* '' */
.icon-users:before { content: '\e85b'; } /* '' */
.icon-video:before { content: '\e85c'; } /* '' */
.icon-menu:before { content: '\e85d'; } /* '' */
.icon-desktop:before { content: '\e85e'; } /* '' */
.icon-doc-inv:before { content: '\e85f'; } /* '' */
.icon-circle:before { content: '\e860'; } /* '' */
.icon-circle-empty:before { content: '\e861'; } /* '' */
.icon-circle-thin:before { content: '\e862'; } /* '' */
.icon-mini-cart:before { content: '\e863'; } /* '' */
.icon-paper-plane:before { content: '\e864'; } /* '' */
.icon-attention-alt:before { content: '\e865'; } /* '' */
.icon-info:before { content: '\e866'; } /* '' */
.icon-compare-link:before { content: '\e867'; } /* '' */